FirebirdSql.EntityFrameworkCore.Firebird 7.5.0

The Entity Framework Core provider for Firebird enables you to develop .NET applications that connect to the Firebird database using Entity Framework Core.

Requires NuGet 3.6 or higher.

Install-Package FirebirdSql.EntityFrameworkCore.Firebird -Version 7.5.0
dotnet add package FirebirdSql.EntityFrameworkCore.Firebird --version 7.5.0
<PackageReference Include="FirebirdSql.EntityFrameworkCore.Firebird" Version="7.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FirebirdSql.EntityFrameworkCore.Firebird --version 7.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.5.0 6,777 2/6/2020
7.1.1 18,633 9/5/2019
7.1.0 210 9/2/2019
7.0.0 376 8/15/2019
6.7.0 709 7/25/2019
6.6.0 4,493 4/1/2019
6.5.0 3,948 2/14/2019
6.4.0 4,355 11/2/2018
6.3.0 1,777 9/4/2018
6.2.0.1 487 8/20/2018
6.1.0 678 7/11/2018
6.0.0 842 6/7/2018
6.0.0-beta2 317 5/24/2018
6.0.0-beta1 578 12/11/2017
6.0.0-alpha2 376 10/17/2017
6.0.0-alpha1 353 10/13/2017
0.0.0.1-alpha1 304 8/30/2017